@font-face {
    font-family: 'helveticaneue-bold';
    src: url('../fonts/helveticaneuecyr-bold.eot');
    src: url('../fonts/helveticaneuecyr-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneuecyr-bold.woff') format('woff'),
         url('../fonts/helveticaneuecyr-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'helveticaneue-light';
    src: url('../fonts/helveticaneuecyr-light.eot');
    src: url('../fonts/helveticaneuecyr-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneuecyr-light.woff') format('woff'),
         url('../fonts/helveticaneuecyr-light.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'helveticaneue-ultralight';
    src: url('../fonts/helveticaneuecyr-ultralight.eot');
    src: url('../fonts/helveticaneuecyr-ultralight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneuecyr-ultralight.woff') format('woff'),
         url('../fonts/helveticaneuecyr-ultralight.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'helveticaneue';
    src: url('../fonts/helveticaneuecyr-roman.eot');
    src: url('../fonts/helveticaneuecyr-roman.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneuecyr-roman.woff') format('woff'),
         url('../fonts/helveticaneuecyr-roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'garamondcregular';
    src: url('../fonts/garamondc-webfont.eot');
    src: url('../fonts/garamondc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/garamondc-webfont.woff') format('woff'),
         url('../fonts/garamondc-webfont.ttf') format('truetype'),
         url('../fonts/garamondc-webfont.svg#garamondcregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'garamondbookcbold';
    src: url('../fonts/garamondbookc-bold-webfont.eot');
    src: url('../fonts/garamondbookc-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/garamondbookc-bold-webfont.woff') format('woff'),
         url('../fonts/garamondbookc-bold-webfont.ttf') format('truetype'),
         url('../fonts/garamondbookc-bold-webfont.svg#garamondbookcbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'garamondcbold';
    src: url('../fonts/garamondc-bold-webfont.eot');
    src: url('../fonts/garamondc-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/garamondc-bold-webfont.woff') format('woff'),
         url('../fonts/garamondc-bold-webfont.ttf') format('truetype'),
         url('../fonts/garamondc-bold-webfont.svg#garamondcbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body { height: 100%; }
body { 
	height: 100%;  min-width: 1280px; 
	background: #fff;
	-webkit-font-smoothing: antialiased;
	font-family: 'helveticaneue', Arial, Helvetica, sans-serif; 
	color: #000000; 
	
}

::selection { background: #3e58a7; color: #dfebd4; }
::-moz-selection { background: #3e58a7; color: #dfebd4; }

.screen1 header::selection,
.screen1 header span::selection {	background: #dfebd4; color: #000; opacity: 1; }
.screen1 header::-moz-selection,
.screen1 header span::-moz-selection { background: #dfebd4; color: #000; opacity: 1; }

.screen4 ::selection {background: #e2e9ff; color: #3e58a7; }
.screen4 ::-moz-selection { background: #e2e9ff; color: #3e58a7; }

.screen5 ::selection {background: #668e42; color: #dfebd4; }
.screen5 ::-moz-selection { background: #668e42; color: #dfebd4; }

.carenote::selection {background: #ed1c3d; color: #fff; }
.carenote::-moz-selection { background: #ed1c3d; color: #fff; }

.screen9 ::selection {background: #dfebd4; color: #ed1c3d; }
.screen9 ::-moz-selection { background: #dfebd4; color: #ed1c3d; }

.screen10 ::selection {background: #dfebd4; color: #3e58a7; }
.screen10 ::-moz-selection { background: #dfebd4; color: #3e58a7; }


.footer ::-webkit-selection {background: #dfebd4; color: #ed1c3d; }
.footer ::-moz-selection {background: #dfebd4; color: #ed1c3d; }
.footer ::selection {background: #dfebd4; color: #ed1c3d; }

.wrap {	min-height: 100%; width: 100%; margin: 0 auto; }
.extra { width: 1180px; margin: 0 auto; padding: 0 50px; }
.middle { padding-bottom: 180px; }

/*================================= form =================================*/

input[type=number],
input[type=password],
input[type=email],
input[type=text] { font-family: 'helveticaneue', Arial, sans-serif; background: #edfae1; padding: 0 15px; height: 36px; 
font-size: 14px; color: #000; border: 2px solid #fff;  -webkit-appearance: none; -moz-appearance: none;}
textarea { font-family: 'helveticaneue', Arial, sans-serif; background: #fff; font-size: 14px; 
 border: 2px solid #fff; background: #edfae1; padding: 15px; resize: none; -webkit-appearance: none; -moz-appearance: none; }

input[type=number]:hover,input[type=number]:focus,
input[type=password]:hover,input[type=password]:focus,
input[type=email]:hover,input[type=email]:focus,
input[type=text]:hover, input[type=text]:focus,
textarea:hover, textarea:focus { border-color: #bad3a4; }

input[type=submit],
input[type=button] { font-family: 'helveticaneue', Arial, sans-serif; display: inline-block; border: 0; background: #3e58a7; cursor: pointer; 
color: #dfebd4; font-size: 18px; letter-spacing: 0.5px; line-height: 50px; height: 50px; padding: 0 30px; -webkit-appearance: none; -moz-appearance: none;}
input[type=submit]:hover { color: #dfebd4; background: #263d84; }
input[type=submit]:active { position: relative; left: 1px; top: 1px; color: #dfebd4; background: #263d84; }
input[type=button]:active { position: relative; left: 1px; top: 1px; }

input::-webkit-input-placeholder { font-style: normal; text-overflow: ellipsis; color: #a4b990; }
input::-moz-placeholder { font-style: normal; text-overflow: ellipsis; opacity: 1; color: #a4b990; }
input:-ms-input-placeholder { font-style: normal; text-overflow: ellipsis; color: #a4b990; }

textarea::-webkit-input-placeholder { font-style: normal; text-overflow: ellipsis; color: #a4b990; }
textarea::-moz-placeholder { font-style: normal; text-overflow: ellipsis; opacity: 1; color: #a4b990; }
textarea:-ms-input-placeholder { font-style: normal; text-overflow: ellipsis; color: #a4b990; }

input:hover::-webkit-input-placeholder { color: #a4b990; }
input:hover::-moz-placeholder { color: #a4b990; }
input:hover:-ms-input-placeholder { color: #a4b990; }
textarea:hover::-webkit-input-placeholder { color: #a4b990; }
textarea:hover::-moz-placeholder { color: #a4b990; }
textarea:hover:-ms-input-placeholder { color: #a4b990; }

.error { border-color: #ed1c3d !important; }
label.error{ display:none !important;}

/*=========================== popups ===========================*/
#cboxOverlay { background: #000; position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index: 99998; overflow: hidden; }
#colorbox { z-index: 99999; }
#cboxLoadedContent { overflow: visible !important; }

.popup { padding: 35px 50px 50px 50px; position: relative; z-index: 99999; background: #dfebd4; color: #5d5d5d; font-size: 14px; line-height: 20px; }
.popup .close { position: absolute; top: 10px; right: 10px; width: 19px; height: 20px; background: url(../images/close.png) 0 0 no-repeat; padding: 0; }
.popup .close:hover { background-position: 0 -20px; }

.popup header { color: #000; font-size: 30px; line-height: 34px; margin-bottom: 30px; }
.popup header.ok { margin-bottom: 0; } 
.popup input[type=text]  { width: 297px; vertical-align: top; margin-right: 20px; }
.popup input[type=submit] { height: 40px; line-height: 40px; vertical-align: top; padding: 0 35px; }
.popup2 header { font-size: 40px; line-height: 46px; }

.policy-wrap { height: 300px; overflow: hidden; position: relative; padding-right: 40px; margin-right: -30px; }
.policy-wrap p { margin-bottom: 27px; }
.ps-scrollbar-x-rail { display: none !important; }

.download-box  { padding-top: 160px; text-align: center; background: url(../images/dwnl-icon.png) no-repeat 50% 10px; margin-bottom: 10px; }
.download-box a { text-decoration: none; font-size: 20px; border-bottom: 1px dotted #668e42; display: inline-block; line-height: 20px; margin-bottom: 20px; }
.download-box a:hover { color: #474747; }
.download-box i { display: block; width: 25px; height: 22px; background: url(../images/icons.png) -171px -1046px no-repeat; margin: 0 auto; }

.contacts-box p { font-size: 20px; line-height: 28px; color: #000; margin-bottom: 37px; padding-top: 35px; border-top: 1px solid #668e42; }
.contacts-box form { margin-bottom: 20px; }
.popup .h4 { color: #000000; margin: -16px 0 36px 0; }
#know2-box input[type=email] { width: 297px;  vertical-align: top;  margin-right: 20px; }

.form-box input[type=email],
.form-box input[type=text] { width: 143px; margin: 0 20px 20px 0; }
.form-box textarea { width: 545px; height: 75px; margin-bottom: 20px; }

.form-box .butt-item small { font-size: 12px; line-height: 16px; color: #000; }
.form-box  .butt-item input[type=submit] {  margin-right: 0px; line-height: 50px; height: 50px; padding: 0 31px; }

.popup article p { margin-bottom: 27px; }
.popup  h2 { color: #000; font-size: 20px; line-height: 24px; margin-bottom: 20px; }
.popup .h3 { color: #000; font-size: 20px; line-height: 30px; margin-bottom: 40px; }

#consultation2-box { background: #dfebd4 url(../images/bg-cons2.png) no-repeat 50% 80px; }
#subscription-box { background: #dfebd4 url(../images/bg-cons2.png) no-repeat 50% 55px; padding-top: 40px; }
#subscription-box .h3 { max-width: 490px; }
#investment-box { background: #dfebd4 url(../images/bg-invest.png) no-repeat 50% 104px; }
#investment-box .h3 { max-width: 320px; }

/*================================= header =================================*/
.header { height: 120px; overflow: hidden; min-width: 1280px; position: fixed; width: 100%; top: 0; left: 0; z-index: 9999; background: #fff;
	-webkit-transition: height 0.25s ease;
    transition: height 0.25s ease; }
.pix { height: 120px; display: block; }
.logo { float: left; width: 104px; height: 120px; background: url(../images/logo.svg) no-repeat 0 0; margin-right: 126px; background-size: cover;
-webkit-transition: all 0.25s ease;
transition: all 0.25s ease; }

.header nav { overflow: hidden; padding-top: 37px; float: left; width: 720px; 
-webkit-transition: all 0.25s ease;
transition: all 0.25s ease; }
.header nav a { float: left; margin: 0 29px 16px 0; text-decoration: none; font-size: 1.2em; line-height: 12px; }
.header nav a:hover { color: #3e58a7; }

.header .contacts { float: right; width: 180px; padding-top: 26px; text-align: right; 
-webkit-transition: all 0.25s ease;
transition: all 0.25s ease; }
.contacts { font-size: 1.2em; line-height: 12px; }
.phone { font-size: 21px; line-height: 22px; margin-bottom: 5px; }
.phone a { color: #000; text-decoration: none; }
.call-link { display: inline-block; font-size: 12px; line-height: 22px; background: #ebebeb; padding: 0 10px; text-decoration: none; margin-top: 7px;
-webkit-transition: all 0.25s ease;
transition: all 0.25s ease; }
.call-link:hover { text-decoration: none; background: #e2e2e2; }
.call-link:active { position: relative; left: 1px; top: 1px; background: #e2e2e2; }

.fix-head { height: 80px; box-shadow: 0 0 10px #333; }
.fix-head .logo { width: 69px; height: 80px; margin-right: 118px;  cursor: pointer; }
.fix-head nav { padding-top: 22px; }
.fix-head nav a { margin-bottom: 10px; }
.fix-head nav a.active { color: #3e58a7; }
.fix-head .contacts  { padding-top: 14px; }
.fix-head p { display: none; }
.fix-head .call-link { margin-top: 0px; }


/*================================= screen1 =================================*/
.screen1 { height: 630px; color: #fff; background: #000; }
.screen1 header { font-family: 'helveticaneue-bold'; font-size: 4.8em; line-height: 52px; padding-top: 280px; margin-bottom: 20px; cursor: pointer; }
.screen1 header span { display: block; font-family: 'helveticaneue', Arial, sans-serif; font-size: 30px; }
.screen1 input[type=button] { background: #ed1c3d; font-size: 16px; padding: 0 20px; position: absolute; left: 0; top: 408px; }
.screen1 input[type=button]:hover { background: #d41332; }
.screen1 input[type=button]:active { background: #d41332; left: 1px; top: 409px; }
.screen1 .extra { position: relative; width: 1080px; }

.screen1 .da-slide .da-img { width: 100%; height: 630px; overflow: hidden; }
.screen1 .da-slide .da-img img { width: 100%; height: auto; }

/*================================= screen2 =================================*/
.screen2 { padding: 49px 0 45px 0; background: #e2e9ff; overflow: hidden; }
.screen2 header { font-size: 3.0em; line-height: 32px; margin-bottom: 46px; }
.screen2 .left { float: left; width: 380px; font-size: 1.8em; line-height: 27px; font-family: 'garamondcregular'; }
.screen2 .right { float: right; width: 710px; padding-right: 20px; color: #5d5d5d; font-size: 1.4em; line-height: 21px; }


/*================================= screen3 =================================*/
.screen3 { padding: 42px 0 40px 0; overflow: hidden; }
.screen3 header { font-size: 2.4em; line-height: 26px; margin-bottom: 67px; text-align: center; }
.screen3 header:after { content:''; display: block; width: 280px; height: 12px; margin: 10px auto 0 auto; background: url(../images/bg-arr2.png); }

.steps-wrap { margin-bottom: 66px; }
.steps-wrap .one { float: left; width: 190px; text-align: center; position: relative; }
.steps-wrap span { float: left; width: 190px; }
.steps-wrap .one .title { color: #3e58a7; font-size: 1.4em; line-height: 21px; height: 67px; }

.steps-wrap .one .title a { color: #3e58a7; text-decoration: none; border-bottom: 1px dotted #ed1c3d; position: relative; z-index: 499; cursor: pointer; }
.steps-wrap .one .title a:hover { color: #263d84; }
.steps-wrap .one .circle-icon { width: 18px; height: 18px; z-index:-1;position: relative; }

.steps-wrap .one .arr-line { position: absolute; top: 68px; left: 108px; height: 15px; width: 165px; background: url(../images/bg-arr.png) 100% 0; }
.steps-wrap .one .arr-line.last-line { width: 68px; background: url(../images/bg-arr-last.png) 100% 0 no-repeat; }

@-webkit-keyframes move {
	0%{ width: 0px; opacity:0 }
	100%{ width: 165px; opacity:1 }
}
@keyframes move {
	0%{ width: 0px; opacity:0 }
	100%{ width: 165px; opacity:1 }
}

.moveRight { /*-webkit-animation: move 1.0s 0s cubic-bezier(.25,.02,0,-0.01); 
animation: move 1.0s 0s cubic-bezier(.25,.02,0,-0.01);*/
-webkit-animation-name:move;-moz-animation-name:move;animation-name:move
 -webkit-animation-fill-mode: both;
animation-fill-mode: both; z-index:-1; }


@-webkit-keyframes move2 {
	0%{ width: 0px; opacity:0 }
	100%{ width: 70px; opacity:1 }
}
@keyframes move2 {
	0%{ width: 0px; opacity:0 }
	100%{ width: 70px; opacity:1 }
}
.moveRight2 { 
-webkit-animation-name:move2;-moz-animation-name:move2;animation-name:move2
 -webkit-animation-fill-mode: both;
animation-fill-mode: both; z-index:-1; }


@-webkit-keyframes resize {
	0%{ -webkit-transform:scale(0); -moz-transform:scale(0); transform:scale(0) }
	100%{ -webkit-transform:scale(1); -moz-transform:scale(1); transform:scale(1) }
}
@keyframes resize {
	0%{ -webkit-transform:scale(0); -moz-transform:scale(0); transform:scale(0) }
	100%{ -webkit-transform:scale(1); -moz-transform:scale(1); transform:scale(1) }
}
@-webkit-keyframes show { 0%{opacity:0}100%{opacity:1}  }
@keyframes show {  0%{opacity:0}100%{opacity:1}  }



.steps-wrap .one .title a .hint { position: absolute; top: 30px; left: 0; background: #e2e9ff; padding: 15px 20px; width: 295px;
font-size: 12px; color: #000; font-style: italic; line-height: 14px; z-index: 699; text-align: left; display: none; 
}
.steps-wrap .one .title a .hint:before {
    content: '';
    position: absolute;
    left: 40px;
    top: -10px;
    border-color: transparent transparent #e2e9ff transparent;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    height: 0;
    width: 0;
    display: inline-block;
}
.steps-wrap .one .title a:hover .hint { display: block; }

.buttons { text-align: center; }
.buttons input[type=button] { padding: 0 45px 0 90px; line-height: 60px; height: 60px; margin-right: 20px; font-size: 20px;
background-image: url(../images/icons.png); background-repeat: no-repeat; background-position: -127px -40px; vertical-align: bottom; }
.buttons a { display: inline-block; line-height: 30px; height: 30px; padding: 0 10px 0 35px; vertical-align: bottom;
text-decoration: none; font-size: 1.4em; background: #e2e9ff url(../images/icons.png) no-repeat -173px 6px; }
.buttons a:hover { background-color: #d5ddf8; }
.buttons a:active { position: relative; left: 1px; top: 1px; background-color: #d5ddf8; }


/*================================= screen4 =================================*/
.screen4 { padding: 50px 0 40px 0; overflow: hidden; background: #263d84; color: #dfebd4; }
.screen4 header { font-size: 3.0em; line-height: 32px; margin-bottom: 36px; }
.screen4 .left { float: left; width: 380px; font-size: 1.8em; line-height: 26px; font-family: 'garamondcregular'; }
.screen4 .left p { margin-bottom: 31px; }
.screen4 .right { float: right; width: 757px; padding-top: 2px; }
.screen4 .right p { margin-bottom: 30px; font-size: 1.8em; line-height: 18px; padding-left: 28px; }

.num1,
.num2 { color: #5771bd; font-size: 300px; line-height: 300px; font-family: 'garamondbookcbold'; margin-top: -42px; display: inline-block; width: 350px; vertical-align: top; }

.text1,
.text2 { font-size: 14px; line-height: 22px; display: inline-block; width: 280px; padding-left: 74px; vertical-align: top; margin-top: -250px; }
.screen4 .right .text1 p,
.screen4 .right .text2 p { font-size: 14px; line-height: 21px; margin-bottom: 21px; padding-left: 0px; }

.screen4 .buttons { clear: both; padding-top: 138px; }
.screen4 .buttons input[type=button] { background-color: #e3edda; color: #ed1c3d; background-position: -125px -192px; }
.screen4 .buttons input[type=button]:hover,
.screen4 .buttons input[type=button]:active { background-color: #c6dcb2; }
.screen4 .buttons a { background-color: #3e58a7; color: #dfebd4; background-position: -172px -130px; position: relative; }
.screen4 .buttons a:hover { background-color: #5670bf; }
.screen4 .buttons a:before { content: 'Узнайте все подробности о Программе EB-5'; position: absolute; left: 0; top: -30px;
color: #dfebd4; font-size: 12px; line-height: 12px; text-align: left; font-style: italic; }
.screen4 .buttons a:active:before{ left: -1px; top: -31px; }


/*================================= screen5 =================================*/
.screen5 { padding: 40px 0 50px 0; overflow: hidden; background: #dfebd4; }
.screen5 header { font-size: 3.0em; line-height: 32px; margin-bottom: 40px; letter-spacing: 0.2px; }
.screen5 .left { float: left; width: 560px; }
.screen5 .right { float: right; width: 580px; margin-top: -12px; }
.screen5 .left .title { color: #668e42; font-size: 4.0em; line-height: 40px; margin-bottom: 20px; font-family: 'garamondcbold'; }
.screen5 .left p { color: #7b995f; font-size: 1.6em; line-height: 16px; margin-bottom: 40px; }

.commission { height: 135px; }
.commission .head { font-family: 'garamondcbold'; color: #c5dfae; font-size: 7.0em; line-height: 60px; }
.commission .one { display: inline-block; vertical-align: top; width: 186px; padding-right: 10px; color: #7b995f; font-size: 1.2em; line-height: 17px; }
.commission .one:last-child { width: 130px; padding-right: 0px; }
.commission .one strong { display: block; color: #668e42; font-family: 'garamondcbold'; font-size: 18px; margin-bottom: 10px; }
.commiss-wrap { margin-top: -25px; }

.percent { display: inline-block; width: 150px; font-size: 1.2em; line-height: 16px; margin-right: 48px; vertical-align: top; margin-bottom: 66px; }
.percent .head { font-family: 'garamondcbold'; color: #c5dfae; font-size: 90px; line-height: 80px; }
.percent  strong { display: block; color: #000000; font-family: 'garamondcbold'; font-size: 18px; margin-bottom: 10px; margin-top: -42px; }

.itogo { display: inline-block; width: 290px; height: 110px; padding: 10px 20px; background: #c5dfae; color: #668e42;
 font-size: 1.4em; line-height: 20px;  vertical-align: top; margin-bottom: 66px; }
.itogo .head { font-family: 'garamondcbold'; color: #dfebd4; font-size: 60px; line-height: 50px;  }
.itogo  strong { display: block; color: #668e42; font-family: 'garamondcbold'; font-size: 24px; margin-bottom: 10px; margin-top: -23px; }

.screen5 .left small { display: block; font-size: 1.2em; line-height: 16px; }
.screen5 .left small:before { content:''; height: 1px; width: 130px; background: #7b995f; display: block; margin-bottom: 16px; }

.screen5 .buttons { clear: both; padding-top: 32px; text-align: left; }
.screen5 .buttons input[type=button] { background-color: #ed1c3d; color: #ed1c3d; background-position: -127px -40px; letter-spacing: 0; 
color: #dfebd4; padding: 0 23px 0 85px; margin-right: 59px; vertical-align: middle; }
.screen5 .buttons input[type=button]:hover,
.screen5 .buttons input[type=button]:active { background-color: #d41332; }
.screen5 .buttons span { display: inline-block; vertical-align: middle; padding: 15px 0 10px 67px; background: url(../images/icons.png) -148px -326px no-repeat; }
.screen5 .buttons span a { background: none; color: #000; font-size: 20px; padding: 0; line-height: 20px; height: auto; border-bottom: 1px dotted #ed1c3d; }
.screen5 .buttons span a:hover { color: #474747; }


/*================================= screen6 =================================*/
.screen6 { padding: 55px 0 29px 0; overflow: hidden; font-size: 1.6em; line-height: 26px; text-align: center; font-family: 'garamondcregular'; }
.screen6 strong { font-family: 'garamondcbold'; }
.screen6 p { padding: 0 16%; margin-bottom: 27px; }


/*================================= screen7 =================================*/
.screen7 { height: 750px; background: #000; color: #fff; overflow: hidden; }
.screen7 .extra { position: relative; width: 1120px; height: 750px; padding: 0; }
.screen7 header { color: #fff; font-size: 3.0em; line-height: 32px; margin-bottom: 40px; text-align: center;
position: absolute; left: 0; top: 47px; width: 100%; z-index: 299; }
#da-slider2 .da-slide p { overflow: hidden; }
.lcol { float: left; width: 380px; padding-top: 6px; line-height: 22px; }
.rcol { float: right; width: 350px; font-size: 16px; text-align: right; }
.screen7 .buttons { position: absolute; left: 0; bottom: 44px; z-index: 299; }
.screen7 .buttons input[type=button] { background: #ed1c3d; color: #ed1c3d;
color: #dfebd4; padding: 0 66px; margin-right: 20px; vertical-align: bottom; }
.screen7 .buttons input[type=button]:hover,
.screen7 .buttons input[type=button]:active { background-color: #d41332; }
.screen7 .buttons a { background-color: #1f1f1f; color: #dfebd4; background-position: -172px -130px; }
.screen7 .buttons a:hover { background-color: #3a3a3a; }


.screen7 .da-img { background-size: cover; background-position: 50% 50%; background-repeat: no-repeat; }
/*.screen7 .da2-img { box-shadow:
   inset rgba(0,0,0,.6) 0 -40px 70px,
   inset rgba(0,0,0,.1) 0 3px 8px,
   rgba(0,0,0,.8) 0 3px 8px -3px; }
.screen7 .da-img:after { content: ''; width: 100%;  height: 100%; position: absolute; top: 0px; left: 0px; background: rgba(0,0,0,0.4); z-index: 399; }
*/
.screen7 .da-arrows { position: absolute; width: 100%; top: 115px; height: 510px; margin: 0 auto; z-index: 199; }
.screen7 .da-arrows .extra { width: 1120px; top: 0px; height: 510px; z-index: 199; }
.screen7 .extra2 {  }

/*================================= screen8 =================================*/
.screen8 { padding: 50px 0 40px 0; overflow: hidden; }
.screen8 header { font-size: 3.0em; line-height: 32px; margin-bottom: 37px; }
.screen8 .left { float: left; width: 390px; font-family: 'garamondcregular'; font-size: 1.8em; line-height: 26px; }
.screen8 .left p { margin-bottom: 33px; }
.screen8 .right { float: right; width: 730px; }
.screen8 .right .title { color: #3e58a7; font-size: 1.8em; line-height: 18px; margin-bottom: 28px; text-align: center; }

.screen8 .col1 { float: left; width: 300px; background: #e2e9ff; }
.screen8 .col1 .line { height: 60px; color: #3e58a7; font-size: 1.2em; line-height: 14px; display: table; width: 100%; }
.screen8 .col1 .line div { padding: 0 30px; display: table-cell; vertical-align: middle; }
.screen8 .col1 .line:nth-child(even) { background: #d1daf6; }
.screen8 .col1 .line div.th,
.screen8 .col2 .line div.th,
.screen8 .col3 .line div.th { color: #3e58a7; font-size: 12px; }

.screen8 .col2 { float: left; width: 210px; background: #dbe4ff; }
.screen8 .col2 .line { height: 60px; color: #858585; font-size: 1.2em; line-height: 14px; display: table; width: 100%; }
.screen8 .col2 .line div { padding: 0 30px; display: table-cell; vertical-align: middle; text-align: center; }
.screen8 .col2 .line:nth-child(even) { background: #d1daf6; }

.screen8 .col3 { float: left; width: 220px; background: #c6d4ff; position: relative; }
.screen8 .col3 .line { height: 60px; color: #000000; font-size: 1.6em; line-height: 14px; display: table; width: 100%; position: relative; z-index: 3; }
.screen8 .col3 .line div { padding: 0 30px; display: table-cell; vertical-align: middle; text-align: center; }
.screen8 .col3 .line div.fs12 { font-size: 12px; }
.screen8 .col3 .line:nth-child(odd) { background: #b8c7f6; }

.screen8 .col3 .anim  { height: 420px; width: 220px; background: #c6d4ff; position: absolute; top: 0; left: 0; z-index: 2;
-webkit-transform:scale(1,1.05); -moz-transform:scale(1,1.05); transform:scale(1,1.05) }
.anim { 
-webkit-animation: anim 1.0s 0s cubic-bezier(.87,.52,.82,.72);
animation: anim 1.0s 0s cubic-bezier(.87,.52,.82,.72); }

@-webkit-keyframes anim {
	0%{ -webkit-transform:scale(1,1); -moz-transform:scale(1,1); transform:scale(1,1) }
	100%{ -webkit-transform:scale(1,1.05); -moz-transform:scale(1,1.05); transform:scale(1,1.05) }
}
@keyframes anim {
	0%{ -webkit-transform:scale(1,1); -moz-transform:scale(1,); transform:scale(1,1) }
	100%{ -webkit-transform:scale(1,1.05); -moz-transform:scale(1,1.05); transform:scale(1,1.05) }
}

.screen8 .buttons { clear: both; padding-top: 103px; margin-bottom: 40px; }
.screen8 .buttons input[type=button] { font-size: 18px; padding: 0 35px 0 90px; }
.screen8 .buttons a { background-color: #1f1f1f; color: #dfebd4; background-position: -172px -130px; position: relative; }
.screen8 .buttons a:hover { background-color: #3a3a3a; }
.screen8 .buttons a:before { content: 'Узнайте все подробности о региональных центрах'; position: absolute; left: 0; top: -30px;
color: #000; font-size: 12px; line-height: 12px; text-align: left; font-style: italic; }
.screen8 .buttons a:active:before{ left: -1px; top: -31px; }

.screen8 .carenote { padding: 22px 40px 18px 98px; font-size: 1.2em; line-height: 18px; background: #ffd5dc url(../images/icons.png) no-repeat -122px -612px; }
.screen8 .carenote a { color: #000; letter-spacing: 0px; }
.screen8 .carenote a:hover {  }


/*================================= screen9 =================================*/
.screen9 { padding: 46px 0 0px 0; background: #ed1c3d; }
.screen9 header { font-size: 5.0em; line-height: 50px; margin-bottom: 22px; color: #fff; text-align: center; }
.screen9 header p { font-size: 14px; }
.graph-box { position: relative; margin-left: 40px; }
.graph-li-nes { width: 1050px; height: 430px; position: absolute; top: 0; left: 0; 
-webkit-animation: graphshow 2.0s 0s cubic-bezier(0,-0.98,.82,-0.43);
animation: graphshow 2.0s 0s cubic-bezier(0,-0.98,.82,-0.43); }

.graph-lines { position: absolute; top: 0px; left: 0px; height: 532px; width: 1050px; background: url(../images/bg-graph-lines.png) 0 0;
-webkit-animation: graphshow 2.0s 0s ease-in;
animation: graphshow 2.0s 0s ease-in; }

@-webkit-keyframes graphshow {
	0%{ width: 0px; }
	100%{ width: 1050px; }
}
@keyframes graphshow {
	0%{ width: 0px; }
	100%{ width: 1050px; }
}
.graph-bott { height: 150px; background: #d40f2e; /*overflow: hidden;*/ }
.graph-bott .left { float: left; padding-left: 100px; width: 540px; padding-top: 30px; }
.graph-bott .right { float: right; width: 430px; padding-top: 45px; }
.graph-bott .one { display: inline-block; width: 240px; color: #fff; font-size: 1.2em; line-height: 14px; margin-bottom: 13px; }
.graph-bott .one-last { width: 290px; }
.graph-bott .one:before { content:''; display: inline-block; width: 40px; height: 3px; background: #ffff00; margin-right: 10px; vertical-align: middle; }
.graph-bott .one-last:before { background: #ffffff; }
.graph-bott .one-first:before { background: url(../images/bg-dott.png) repeat-x; }
.graph-bott small { display: block; color: #ff879a; font-size: 1.2em; line-height: 14px; font-style: italic; padding-top: 6px; }

.graph-bott .right  input[type=button] { color: #3e58a7; line-height: 60px; height: 60px; padding: 0 30px 0 90px;
background: #ffffff url(../images/icons.png) no-repeat -123px -876px; }
.graph-bott .right  input[type=button]:hover,
.graph-bott .right  input[type=button]:active { background-color: #ffdfdf; }

.graph-box .link-hidden { position: absolute; top: 17px; left: 280px; color: transparent; font-size: 12px; text-decoration: none; 
border-bottom: 1px dotted transparent; cursor: pointer; }

.graph-box .link-hidden .hint { position: absolute; top: 30px; left: -30px; background: #e2e9ff; padding: 15px 20px; width: 295px;
font-size: 12px; color: #000; font-style: italic; line-height: 14px; z-index: 699; text-align: left; display: none; }
.graph-box .link-hidden .hint:before {
    content: '';
    position: absolute;
    left: 40px;
    top: -10px;
    border-color: transparent transparent #e2e9ff transparent;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    height: 0;
    width: 0;
    display: inline-block;
}
.graph-box .link-hidden:hover .hint { display: block; }

.link-hidden-butt { position: absolute; top: 67px; left: 554px; text-decoration: none;  width: 210px; height: 15px; cursor: pointer; }

.graph-bott .one a { position: relative; color: #ffffff; cursor: pointer; text-decoration: none; border-bottom: 1px dotted #fff; }
.graph-bott .one a .hint { position: absolute; top: 30px; left: -30px; background: #e2e9ff; padding: 15px 20px; width: 295px;
font-size: 12px; color: #000; font-style: italic; line-height: 14px; z-index: 699; text-align: left; display: none; box-shadow: 0px 0px 5px 0px #d40f2e; }
.graph-bott .one a .hint:before {
    content: '';
    position: absolute;
    left: 40px;
    top: -10px;
    border-color: transparent transparent #e2e9ff transparent;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    height: 0;
    width: 0;
    display: inline-block;
}
.graph-bott .one a:hover .hint { display: block; }

/*================================= screen10 =================================*/
.screen10 { background: #3e58a7; }
.screen10 header { font-family: 'garamondcbold'; font-size: 2.4em; line-height: 90px; height: 90px; background: #dfebd4 url(../images/bgh-с.png) no-repeat 50% 0;
 color: #3e58a7; text-align: center; text-transform: uppercase; letter-spacing: 1px; }
.screen10 header p { line-height: 90px; height: 90px; background: url(../images/bgh-r.png) no-repeat 100% 0; }
.screen10 table { width: 100%; border-collapse: collapse; }
.screen10 col { width: 33.3333%; }
.screen10 table td { border: 1px solid #7087cc; vertical-align: top; padding: 45px 30px 45px 180px; color: #b2c0eb; font-size: 1.2em; line-height: 18px; }
.screen10 table td  p { color: #dfebd4; font-size: 18px; margin-bottom: 15px; }
.screen10 table td.big1 { background: #314a97; padding: 43px 45px 45px 343px }
.screen10 table td.big2 { background: #5a70b4; padding: 195px 65px 40px 58px; }

.screen10 table td.i1 { background: url(../images/tbl-icon1.png) no-repeat 41px 62px; }
.screen10 table td.i2 { background: url(../images/tbl-icon2.png) no-repeat 47px 62px; }
.screen10 table td.i3 { background: url(../images/tbl-icon3-new.png) no-repeat 56px 47px; }
.screen10 table td.i4 { background: url(../images/tbl-icon4.png) no-repeat 66px 32px; }
.screen10 table td.i5 { background: url(../images/tbl-icon5.png) no-repeat 50% 32px; }
.screen10 table td.i6 { background: url(../images/tbl-icon6.png) no-repeat 40px 41px; }
.screen10 table td.i7 { background: url(../images/tbl-icon7.png) no-repeat 58px 41px; }


/*================================= screen11 =================================*/
.screen11 { padding: 51px 0 40px 0; }
.screen11 header { font-size: 3.0em; line-height: 30px; margin-bottom: 55px; max-width: 790px; }
.screen11 header p { font-family: 'garamondcregular'; color: #3e58a7; font-size: 18px; line-height: 26px; padding-top: 36px; }

.steps4-wrap { margin-bottom: 126px; overflow: hidden; }
.screen11 .one { display: inline-block; width: 300px; }
.screen11 .one:last-child { width: 270px; }

.screen11 .num1,
.screen11 .num2,
.screen11 .num3,
.screen11 .num4 { color: #e0e8ff; font-size: 250px; line-height: 250px; font-family: 'garamondbookcbold'; vertical-align: top; width: 251px; text-align: right; }

.screen11 .text1,
.screen11 .text2,
.screen11 .text3,
.screen11 .text4 { font-size: 14px; line-height: 22px; display: inline-block; padding-left: 0;
 vertical-align: top; height: 225px; margin-top: -226px; padding-top: 25px; width: auto; padding-right: 30px; }
.screen11  .one p { color: #5d5d5d; font-size: 14px; line-height: 21px; margin-bottom: 20px; }
.screen11  .one p.title { font-family: 'helveticaneue-bold'; color: #000; margin-bottom: 14px; }

.screen11 .buttons input[type=button] { font-size: 18px; }


/*================================= screen12 =================================*/
.screen12 { height: 700px; padding: 50px 0 0px 0; background: #32302c url(../images/bg12.jpg) no-repeat 50% 50%; background-size: cover; color: #fff; }
.screen12 header { color: #fff; font-size: 3.0em; line-height: 30px; margin-bottom: 48px; }

.quest-wrap { margin: 0 auto; width: 880px; height: 418px; overflow: hidden; }
.quest-wrap .one { overflow: hidden; font-size: 1.4em; line-height: 22px; margin-bottom: 44px; letter-spacing: 1px; }
.quest-wrap .one .q { float: left; width: 260px; margin-right: 70px; text-align: right; position: relative; }
.quest-wrap .one .q:after { content: ''; position: absolute; right: -60px; top: 14px; width: 50px; height: 1px; background: #ffff00; }
.quest-wrap .one .a { float: left; width: 530px; letter-spacing: 0px; }

.more { width: 56px; height: 54px; display: block; margin: 20px auto 0 auto; text-align: center;
font-size: 1.2em; line-height: 54px; font-weight: bold; color: #ffff00; text-decoration: none; text-transform: uppercase; position: relative; }
.more .arr { position: absolute; top: 0; left: 0; width: 56px; height: 54px; display: block; background: url(../images/bg_more.png) no-repeat 0 0; }
.more:hover { color: #cdcd34; text-decoration: none; }
.more:hover .arr { background-position: 0 -56px; }
.more:active .arr { 
-webkit-transform: rotate(360deg); 
-moz-transform: rotate(360deg); 
-o-transform: rotate(360deg); 
transform: rotate(360deg); 

-webkit-transition: all 0.1s ease-in;
-moz-transition: all 0.1s ease-in;
transition: all 0.1s ease-in;
 }
 
.screen12 .buttons { clear: both; padding-top: 40px; }
.screen12 .buttons input[type=button] { background-color: #ed1c3d; color: #ed1c3d; background-position: -127px -40px; letter-spacing: 0; 
color: #dfebd4; padding: 0 23px 0 85px; margin-right: 40px; vertical-align: middle; }
.screen12 .buttons input[type=button]:hover,
.screen12 .buttons input[type=button]:active { background-color: #d41332; }


/*================================= screen13 =================================*/
.screen13 { height: 370px; padding: 50px 0 0px 0; background: #dfebd4; text-align: center; }
.screen13 header { font-size: 3.0em; line-height: 30px; margin-bottom: 30px; }
.screen13 header p { font-size: 14px; }
.screen13 header.ok { padding-top: 110px; }
.screen13 header.ok p { font-size: 16px; padding-top: 25px; line-height: 24px; }

.screen13 form { display: block; width: 600px; margin: 0 auto; text-align: left; }
.screen13 input[type=email],
.screen13 input[type=text] { width: 144px; margin: 0 20px 20px 0; }
.screen13 textarea { width: 545px; height: 75px; margin-bottom: 20px; }

.butt-item input[type=submit] { float: right; margin-right: 20px; }
.butt-item small { float: left; width: 400px; font-size: 1.2em; line-height: 16px; font-style: italic; padding-top: 6px; }

/*================================= footer =================================*/
.footer { height: 150px; margin: 0 auto; padding-top: 30px; margin-top: -180px; background: #ed1c3d; overflow: hidden; }
.footer .p-bot1 { float: left; width: 200px; }
.footer .p-bot2 { float: left; width: 260px; margin-right: 90px; }
.footer .p-bot3 { float: left; width: 190px; margin-right: 86px; margin-top: -3px; }
.footer .p-bot4 { float: left; width: 150px; }

.author2 { float: right; position: relative; width: 140px; }
.author2 .icon { background: rgba(0, 0, 0, 0) url("../images/starta-logo.png") no-repeat scroll 0 0; height: 10px; position: absolute; top: 0; width: 130px; }
.author2 .icon:hover { background-position: 0 -15px; }
.author2 p { color: #ffbcc7; font-family: Arial; font-size: 8px; letter-spacing: 1px; line-height: 12px; margin-top: 15px; text-transform: uppercase; }
.author2 p a { color: #ffbcc7; text-decoration: none; }
.author2 p a:hover { color: #dfebd4; text-decoration: none; }

.footer .p-bot1 li { margin: 0 0 8px 0; }
.footer .p-bot1 li.last { margin-top: 30px; }
.footer .p-bot1 li a { color: #fff; font-size: 1.2em; line-height: 12px; border-bottom: 1px solid #f6a8b0; text-decoration: none; }
.footer .p-bot1 li a:hover { color: #ffafbc; }
.footer .p-bot1 li.last a { color: #6a0918; border-color: #b3132c; }
.footer .p-bot1 li.last a:hover { color: #000000; border-color: #000000; }

.footer .p-bot2 { color: #fff; font-size: 1.4em; line-height: 24px; margin-top: -3px; }
.footer .p-bot2 a { color: #fff; border-bottom: 1px solid #f6a8b0; text-decoration: none; }
.footer .p-bot2 a:hover { color: #ffafbc; }

.footer .p-bot3 .phone { color: #fff; }
.footer .p-bot3 .phone a  { color: #fff; }
.footer .p-bot3 p  { color: #fff; }
.footer .p-bot3 .call-link { background: #ff768c; } 
.footer .p-bot3 .call-link:hover,
.footer .p-bot3 .call-link:active { background: #ffafbc; }

.social { overflow: hidden; }
.social a { float: left; width: 50px; height: 50px; margin-right: 13px; background: url(../images/soc-icons.png) 0 0 no-repeat; }
.social a:hover { background-position: 0px -50px; }
.social a.ins { background-position: -63px 0; }
.social a.ins:hover { background-position: -63px -50px; }

.footer .p-bot5 { clear: both; padding-top: 28px; }
.copy { color: #fff; font-size: 1.2em; line-height: 12px; margin-right: 28px; }
.footer .p-bot5  a { color: #ffbcc7; border-bottom: 1px solid #f67d8d; font-size: 1.2em; line-height: 12px; margin-right: 28px; text-decoration: none; }
.footer .p-bot5  a:hover { color: #ffafbc; }


